﻿


.header1 {font-family: "Times New Roman","細明體";
	font-size: 10px;
	color:#FFF313;
}

.textSpac {font-family: "Times New Roman","細明體";
	font-size: 1px;
	color:#167313;
	height: 5px;
}

.header2 {font-family: "Times New Roman","細明體";
	font-size: 17px;
	color:#696969;
	padding-bottom:inherit
}

.headerLink1{font-family: "Times New Roman","細明體";
	font-size: 16px;	
	color:#167313;
	text-decoration : underline;
}

.headerLink1:hover{font-family: "Times New Roman","細明體";
	font-size: 16px;	
	color:#070e70;
}

.title{font-family: "Times New Roman","細明體";
	color:#1F7C33;
	font-size: 16px;
	text-transform: capitalize;
	font-weight: bold;
}

.headerLink2{font-family: "Times New Roman","細明體";
	font-size: 12px;
	color:#000000;
	text-decoration:none;
	top: auto;
}

.headerLink2:hover{font-family: "Times New Roman","細明體";
	font-size: 12px;
	color:#070e70;
	text-decoration : underline;
	top: auto;
}
.headerLink4{font-family: "Times New Roman","細明體";
	font-size: 16px;
	color:#000000;
	text-decoration:none;
	top: auto;
}

.headerLink4:hover{font-family: "Times New Roman","細明體";
	font-size: 16px;
	color:#070e70;
	text-decoration : underline;
	top: auto;
}

.headerLink5{font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#013ADF;
	text-decoration:none;
	top: auto;
}

.headerLink5:hover{font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#088A08;
	text-decoration : underline;
	top: auto;
}

.headerLink6{font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#013ADF;
	text-decoration:none;
	top: auto;
}

.headerLink6:hover{font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#DF013A;
	text-decoration : underline;
	top: auto;
}

.headerLink7{font-family: "Times New Roman","細明體";
	font-size: 14px;
	color:#013ADF;
	text-decoration:none;
	top: auto;
}

.headerLink7:hover{font-family: "Times New Roman","細明體";
	font-size: 14px;
	color:#088A08;
	text-decoration : underline;
	top: auto;
}


.headerLink3{font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#696969;
	text-decoration:underline
}

.headerLink3:hover{font-family: "Times New Roman","細明體";
	font-size: 16px;
	color:#5a0110;
	text-decoration : underline;
}

.boldcontent3 {font-family: "Times New Roman","細明體";
	color:#000000;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

.boldcontent3:hover {font-family: "Times New Roman","細明體";
	color:#000000;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	color:#5a0110;
	text-decoration : underline;
}

.contentHeader1 {font-family: "Times New Roman","細明體";
	font: bold 14pt ;
	font-size: 11px;
	color:#696969;
}

.contentHeader2 {font-family: "Times New Roman","細明體";
	font: bold 13pt ;
	font-size: 11px;
	color:#A6AAAA;
}

.contentHeader3 {font-family: "Times New Roman","細明體";
	font: bold 13pt ;
	font-size: 11px;
	color:#167313;
}

.contentText1 {
	font-family: "Times New Roman","細明體";
	font-size: 15px;
	color:#696969;
}

.content {
    	font-family: "Times New Roman","細明體";
    	font-size:15px;
	color:#000000;
}

.boldcontent {font-family: "Times New Roman","細明體";
	color:#000000;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
}



.boldcontent2 {font-family: "Times New Roman","細明體";
	color:#000000;
	font-weight: bold;
	line-height: 25px;
}

.boldcontent4 {font-family: "Times New Roman","細明體";
	color:#000000;
	font-family: "Times New Roman","細明體";
	font-weight: bold;
	font-size: 16px;
	line-height: 25px;
}

.boldcontent_menu999 {font-family: "Times New Roman","細明體";
	color:#F00000;
	font-size: 17px;
	font-weight: bold;
	line-height: 25px;
}

.boldcontent_menu {font-family: "Times New Roman","細明體";
	color:#167313;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
}

.boldcontent_menu1 {font-family: "Times New Roman","細明體";
	color:#167313;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}

#banner {font-family: "Times New Roman","細明體";
	position:absolute;
	visibility: visible;
}

.tableNew{font-family: "Times New Roman","細明體";
	border: 5;
	width:723px;
}

#background {font-family: "Times New Roman","細明體";
	position:absolute;
	left:4px;
	top:115px;
	width:702px;
	height:291px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#History {font-family: "Times New Roman","細明體";
	position:absolute;
	left:7px;
	top:139px;
	width:717px;
	height:397px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#Mission {font-family: "Times New Roman","細明體";
	position:absolute;
	left:2px;
	top:130;
	width:671px;
	height:498px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#frame_adviser{font-family: "Times New Roman","細明體";
	position:absolute;
	left:2px;
	top:130px;
	width:713px;
	height:1550px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#ChairmanReport{font-family: "Times New Roman","細明體";
	position:absolute;
	left:2px;
	top:130px;
	width:671px;
	height:475px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#annals{font-family: "Times New Roman","細明體";
	position:absolute;
	left:2px;
	top:130px;
	width:671px;
	height:269px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#bigannals{font-family: "Times New Roman","細明體";
	position:absolute;
	left:2px;
	top:130px;
	width:605px;
	height:269px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#Elink{font-family: "Times New Roman","細明體";
	position:absolute;
	left:14px;
	top:60px;
	width:650px;
	height:169px;
	display:block;
	z-index: 3;
	visibility: visible;
}

#suggest{font-family: "Times New Roman","細明體";
	position:absolute;
	left:4px;
	top:130px;
	width:670px;
	height:269px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#donation{font-family: "Times New Roman","細明體";
	position:absolute;
	left:0px;
	top:90px;
	width:670px;
	height:269px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#link {font-family: "Times New Roman","細明體";
	position:absolute;
	left:750px;
	top:112px;
	width:86px;
	height:65px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#imageLine {font-family: "Times New Roman","細明體";
	position:absolute;
	left:715px;
	top:112px;
	width:13px;
	height:1500px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#imageLine2 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:677px;
	top:2006px;
	width:12px;
	height:99%;
	display:block;
	z-index: 0;
	visibility: visible;
}

#imageLine3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:677px;
	top:11008px;
	width:12px;
	height:99%;
	display:block;
	z-index: 0;
	visibility: visible;
}

#imageLine_sub4_1_info_a2_4 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:710px;
	top:106px;
	width:12px;
	height:99%;
	display:block;
	z-index: 0;
	visibility: visible;
}

#imageLine_sub4_1_info_a2_5 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:710px;
	top:106px;
	width:12px;
	height:99%;
	display:block;
	z-index: 0;
	visibility: visible;
}

#New {font-family: "Times New Roman","細明體";
	position:absolute;
	left:10px;
	top:140px;
	width:532px;
	height:989px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#MailPHP {font-family: "Times New Roman","細明體";
	position:absolute;
	left:0px;
	top:93px;
	width:532px;
	height:133px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_information {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:658px;
	height:1438px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:698px;
	height:333px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_1 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:713px;
	height:505px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:746px;
	height:333px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_1 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:721px;
	height:668px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_2 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:652px;
	height:333px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:689px;
	height:1678px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_4 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:736px;
	height:150px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_5 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:679px;
	height:1500px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_6 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:679px;
	height:1077px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_7 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:679px;
	height:930px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_7_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:679px;
	height:369px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_7_2 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:679px;
	height:1615px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_7_3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:679px;
	height:1768px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub2_1_service_3_1_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:535px;
	top:254px;
	width:144px;
	height:790px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_2_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:498px;
	top:206px;
	width:144px;
	height:333px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_3_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:538px;
	top:206px;
	width:144px;
	height:333px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_4_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:503px;
	top:206px;
	width:144px;
	height:333px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_5_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:503px;
	top:206px;
	width:144px;
	height:333px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_6_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:503px;
	top:206px;
	width:144px;
	height:333px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_7_1_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:523px;
	top:206px;
	width:144px;
	height:246px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_7_2_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:503px;
	top:206px;
	width:144px;
	height:246px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_7_3_photos {font-family: "Times New Roman","細明體";
	position:absolute;
	left:503px;
	top:206px;
	width:144px;
	height:246px;
	display:block;
	z-index: 1;
	visibility: visible;
}

#sub2_1_service_3_1_photos_plug01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:472px;
	top:204px;
	width:189px;
	height:136px;
	display:block;
	z-index: 0;
	visibility: hidden;
}

#sub2_1_service_3_1_photos_plug02 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:472px;
	top:319px;
	width:189px;
	height:136px;
	display:block;
	z-index: 0;
	visibility: hidden;
}

#sub2_1_service_3_1_photos_plug03 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:471px;
	top:428px;
	width:189px;
	height:136px;
	display:block;
	z-index: 0;
	visibility: hidden;
}

#sub2_1_service_3_1_photos_plug04 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:473px;
	top:538px;
	width:189px;
	height:136px;
	display:block;
	z-index: 0;
	visibility: hidden;
}

#sub4_1_info_a2_2{font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:708px;
	height:682px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_2_text{font-family: "Times New Roman","細明體";
	position:absolute;
	left:91px;
	top:474px;
	width:430px;
	height:100px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:688px;
	height:777px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:675px;
	height:712px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_4 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-43px;
	top:130px;
	width:610px;
	height:359px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_5 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:242px;
	height:181px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a2_5_link {font-family: "Times New Roman","細明體";
	position:absolute;
	left:509px;
	top:637px;
	width:208px;
	height:20px;
	display:block;
	z-index: 0;
	visibility: visible;
}


#sub4_1_info_a2_5_Image01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:110px;
	top:155px;
	width:169px;
	height:121px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image02 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:304px;
	top:155px;
	width:170px;
	height:120px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image03 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:494px;
	top:155px;
	width:174px;
	height:100px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image04 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:90px;
	top:307px;
	width:127px;
	height:188px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image05 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:234px;
	top:307px;
	width:135px;
	height:189px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image06 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:386px;
	top:305px;
	width:130px;
	height:194px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_5_Image07 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:521px;
	top:304px;
	width:174px;
	height:1px;
	display:block;
	z-index: 0;
	visibility: visible;
	caption-side: top;
	azimuth:center;
	font-family: "Times New Roman","細明體"
}

#sub4_1_info_a2_6 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-16px;
	top:127px;
	width:610px;
	height:308px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_a1 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-36px;
	top:150px;
	width:708px;
	height:4480px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_1 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-42px;
	top:150px;
	width:692px;
	height:108px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_1_table01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:29px;
	top:3781px;
	width:299px;
	height:341px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_1_table02 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:332px;
	top:3781px;
	width:335px;
	height:341px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_1_table03 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:28px;
	top:4548px;
	width:301px;
	height:341px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_1_table04 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:609px;
	top:258px;
	width:340px;
	height:341px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_2 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-43px;
	top:150px;
	width:680px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_2_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_2_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:32px;
	top:750px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_2_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:32px;
	top:1360px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_3 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-43px;
	top:150px;
	width:680px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_3_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_3_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:33px;
	top:900px;
	width:605px;
	height:420px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_3_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:35px;
	top:1340px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_4 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-43px;
	top:150px;
	width:770px;
	height:70px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_4_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
	background-color: #FFFFFF;
}

#sub4_1_info_b1_4_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:33px;
	top:918px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_4_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:143px;
	top:1111px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_5 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-43px;
	top:130px;
	width:680px;
	height:70px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_5_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_5_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:33px;
	top:168px;
	width:620px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_5_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:35px;
	top:429px;
	width:620px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_6 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:680px;
	height:70px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_6_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_6_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:36px;
	top:224px;
	width:631px;
	height:815px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_6_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:32px;
	top:506px;
	width:601px;
	height:2623px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_7 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:-39px;
	top:130px;
	width:680px;
	height:70px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_7_01 {font-family: "Times New Roman","細明體";
	position:absolute;
	left:34px;
	top:207px;
	width:605px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
}

#sub4_1_info_b1_7_main {font-family: "Times New Roman","細明體";
	position:absolute;
	left:37px;
	top:205px;
	width:620px;
	height:71px;
	display:block;
	z-index: 0;
	visibility: visible;
	border: 1;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sub4_1_info_b1_7_Ans {font-family: "Times New Roman","細明體";
	position:absolute;
	left:37px;
	top:592px;
	width:621px;
	height:3232px;
	display:block;
	z-index: 0;
	visibility: visible;
}

.language {
	font-family: "Times New Roman","細明體";
	font-size: 12px;
	color: #167313;
	text-decoration: none;
}

.language:hover {
	font-family: "Times New Roman","細明體";
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}

.language1 {
	font-family: "Times New Roman","細明體";
	font-size: 12px;
	color: #224B09;
	text-decoration: none;
}

.language1:hover {
	font-family: "Times New Roman","細明體";
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}

.menuLink {font-family: "Times New Roman","細明體";
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}

.menuLink:hover {font-family: "Times New Roman","細明體";
	font-size: 13px;
	text-decoration: none;
	color: #669900;
}
